<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_PageBuilder:etc/content_type.xsd">
    <type name="tabs"
          label="FiloBlu Tabs"
          preview_component="FiloBlu_Refilo/js/content-type/tabs/preview"
          menu_section="filoblu_layout_controls">
        <parents>
            <parent name="filoblu_popup" policy="allow"/>
            <parent name="tab-item" policy="allow"/>
        </parents>
        <appearances>
            <appearance name="default">
                <elements>
                    <element name="main">
                        <attribute name="data_min_height" source="data-min-height"/>
                        <attribute name="mobile_min_height" source="data-mobile-min-height"/>
                        <attribute name="mobile_margin" source="data-mobile-margin"/>
                        <attribute name="mobile_padding" source="data-mobile-padding"/>
                        <attribute name="custom_style" source="data-custom-style"/>
                        <attribute name="tabs_template" source="data-tabs-template"/>
                        <attribute name="data_navigation_alignment" source="data-navigation-alignment" storage_key="navigation_alignment"/>
                    </element>
                </elements>
            </appearance>
        </appearances>
    </type>
</config>
